# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'flashtastic/version'

Gem::Specification.new do |spec|
  spec.name          = "flashtastic"
  spec.version       = Flashtastic::VERSION
  spec.authors       = ["Amit Gaur"]
  spec.email         = ["amitgaur.web@gmail.com"]
  spec.description   = %q{Adds Hubspot Messenger js and css into your asset pipeline. Integrates seamlessly with rails flash messages, even for ajax requests.}
  spec.summary       = %q{Hubspot Messenger for Rails Flash Messages}
  spec.homepage      = "https://github.com/websymphony/flashtastic/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
